.product-tabs.clearfix {
	margin-left: 3px;
}
#product-22854 > div.col.col-2.sidebar-content > div.product-tabs.clearfix > div.woocommerce-tabs.tab-1 > ul {
	width: 100.6%;
}
#product-22854 > div.col.col-2.sidebar-content > div.product-tabs.clearfix > div.woocommerce-tabs.tab-0 > ul {
	width: 101%;
}


/*=============================================
=            Form stuff           =
=============================================*/



.form-row .input-text, .form-row select {
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: rgb(232, 232, 232);
border: none;
border-radius: 0px;
color: rgb(169, 169, 169);
}

/**
*
* Button stuff
*
**/


a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
text-decoration: none;
background: #245682;
font-weight: bold;
}


/*-----  End of form  stuff ------*/

/*=============================================
=            Footer stuff           =
=============================================

#footer {
background-color: white;
position: fixed;
z-index: 3;
bottom: 0px;
float: left;
width: 80.5%;
}

-----  End of footer stuff ------*/



/*=============================================
=            Page title stuff           =
=============================================*/

.page-title, .post .title, .page .title {
font: bold 1.3em/1.1em "Helvetica Neue", Helvetica, sans-serif !important;
color: #222222;
padding-bottom: 6px;
padding-top: 6px;
border-bottom: 1px solid rgb(241, 90, 41);
background-color: rgba(233, 232, 232, 0);
border-top: 1px solid rgb(241, 90, 41);
}

.page-id-8 #main > article > section > div > div > div > div:nth-child(1) > p.title {
border-top: none;
}


/* contact  page */

p.little-margin {
margin-top: 4px;
padding-bottom: 6px;
}


/*-----  End of page title stuff ------*/

/**
*
* cart buttons  and titles
*
**/


#cart-form .related-product .info {
display: none !important;
}


.font-16 {
font-size: 16px !important;
font-weight: bold;
}

#checkout-form #place_order {
font-size: 18px !important;
line-height: 18px;
margin: 0 0 7px !important;
text-transform: none;
font-weight: bold !important;
}

input.checkout-button.mt-4.button.alt.wc-forward.capitalize-imp {
font-size: 15px;
font-weight: bold;
}

p.form-row.terms {
border-top: 1px solid rgb(241, 90, 41) !important;
padding-top: 8px !important;
}


/**
*
* end cart buttons and titles and buttons
*
**/

/* widths add to cart */

.single-product-status .quantity {
width: 53%!important;
}
button.single_add_to_cart_button.button.alt {
    width: 47%!important;
}

.buttons_added input.input-text.qty.text {
    margin-left: 1%!important;
    margin-right: 0px!important;
}

input.input-text.qty.text:not([value=""]) {
    padding-left: 7%!important;
    font-size: 87%!important;
}


.buttons_added input.input-text.qty.text, .single-product-status .quantity .plus, .single-product-status .quantity .minus, .single-product-status .quantity .cart-go  {
   width: 21%!important;
   margin-left: 1%!important;
   margin-right: -3px!important;
   padding: 0px!important;
}


.single-product-status .quantity .plus, .single-product-status .quantity .minus {
    border-radius: 0px;
    /*padding: 3% 7%;*/
    font-size: 1em;
    
    position: relative;
    top: 0;
    height: 25px;
    
}

/*.single-product-status .quantity .qty, .single-product-status .quantity .plus, .single-product-status .quantity .minus {
    border: 0 solid;
    border-radius: 0;
    height: auto;
    
    width: 25%!important;
}*/
.single-product-status .quantity .cart-go {
    background-color: #f04624 !important;
    border-radius: 0;
    font-size: 49%;
    /*padding: 3% 5%;*/
    border: 0 none;
    color: white;
    visibility: visible;
    text-transform: uppercase;
    vertical-align: top;
   /* width: 25%!important;*/
}

.single-product-status .quantity .qty{

  background: none repeat scroll 0 0 #f15a29;

  border: 0 none;

  border-radius: 0;

  color: white;

  margin:0px;

  vertical-align: top;

}







p.text-light.text-justify {
text-align: left !important;
}

/*==================================
=          errors          =
==================================*/
.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
border: 1px solid #F15A29 !important;
border-radius: 0 !important;
color: rgba(0, 0, 0, 0.6) !important;
margin-bottom: 1.618em !important;
padding: 1em 1em 1em 2.618em !important;
position: relative;
border-left: none !important;
border-right: none !important;
}

.entry ul.woocommerce-error, .entry ul.woocommerce_error {
background-color: white !important;
margin-left: 0!important;
list-style: none;
}

/* forgot pass */

#login-form > div.row.forget-password > form > div:nth-child(2) > label > b {
color: rgb(241, 89, 41);
}

/*-----  End of errors ------*/

#footer > div {
margin-top: 5px !important;
}

#newsletter-template .padding4x7 {
margin-bottom: -4px !important;
}


/*======================================
=           Order recieved            =
======================================*/


ul.order_details {
list-style: none;
border: 1px solid #F15A29;
position: relative;
-webkit-border-radius: .327em;
-moz-border-radius: .327em;
border-radius: 0;
list-style: none!important;
padding: 0!important;
border-left: none;
border-right: none;
}

ul.order_details li {
float: left;
padding: 1em 1.618em;
border-right: 1px solid #F15A29;
font-size: .8em;
text-transform: uppercase;
list-style: none!important;
}

.entry table {
border-spacing: 0;
max-width: 100%;
 border-bottom: 0px solid #F25C2B !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px;
background: #fff;
box-shadow: 0 1px 2px 0 #ffffff;
-webkit-box-shadow: 0 1px 2px 0 #ffffff;
-moz-box-shadow: 0 1px 2px 0 #ffffff;
border-collapse: separate;
margin-bottom: 1.5em;
border-width: 1px 0 1px 0;
border-right: 0 !important;
border-left: 0 !important;
}

td.product-total {
border-right: 0 !important;
border-left: 1px !important;
}

/*.page-id-7 .entry table tr td {
border-right: 0;
border: 1px rgb(241, 90, 41) solid;
}
*/
#order_review > table > tfoot > tr.order-total > th {
padding: 6px !important;
}

.page-id-7 .entry table tr  td.product-name {
/*border-left: 0px solid red !important;*/
}

.page-id-7 #main > article > section > div > table > thead > tr > th.product-total {
border-top: 0;
}

td.product-total {
border-left: 1px red solid !important;
}

.entry table tr th:last-child, .entry table tr td:last-child {
border-right: 0;
/*border: 0px rgb(241, 90, 41) solid; */
/* border-bottom: 1px rgb(241, 90, 41) solid;  there ya go champ */
}



page-id-7 .entry table tr th:last-child, page-id-7 .entry table tr td:last-child {
border-right: 0;
border: 0px rgb(241, 90, 41) solid;
border-bottom: 0px rgb(241, 90, 41) solid;
border-top: 1px rgb(241, 90, 41) solid;
border-left: 1px rgb(241, 90, 41) solid;
}

.page-id-7 #main > article > section > div > table > tfoot > tr:nth-child(5) > td {
border-bottom: 1px rgb(241, 90, 41) solid !important;
}

.entry table tbody tr:last-child td:first-child {
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomright: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom: 1px rgb(241, 90, 41) solid;
border-top: 1px rgb(241, 90, 41) solid;
}

.entry table thead th {
background: #fafafa;
border-right: 0px solid #F15A29 !important;
border-bottom: 0px solid #F15A29 !important;
text-transform: uppercase;
padding: 1.387em;
vertical-align: middle;
}
.entry table tbody td {
border-bottom: 1px solid #F15A29;
border-top: 0.5px solid #F15A29;
border-right: 0px solid #F15A29 !important;
}

/**
*
* cart table
*
**/
.shop_table thead th {
background: #fafafa;
border-right: 1px solid #F15A29 !important;
border-bottom: 0px solid #F15A29 !important;
text-transform: uppercase;
padding: 1.387em;
vertical-align: middle;
}

/*#cart-form .shop_table th, #cart-form .shop_table td, .boopis-quote-table .shop_table th, .boopis-quote-table .shop_table td {
background-color: transparent !important;
border-bottom: 1px solid #f15a29 !important;
border-right: 1px solid #f15a29 !important;
} */

#cart-form > div > section > form > div > table > thead > tr > th.product-name {
border-bottom: 0px solid red !important;
}

#cart-form > div > section > form > div > table > thead > tr > th.product-name {
border-left-width: 0px !important;
}
#cart-form > div > section > form > div > table > tbody > tr > td.product-name {
border-left-width: 0px !important;
}

/* this was to fix order details page */
.entry table td, .entry table th {
padding: .857em 1.387em;
text-align: left;
/*border-right: 1px solid #F15A29;*/
border-left: 1px solid #F15A29;
vertical-align: top;
}
.entry table tfoot td {
    border-right: 1px solid #F15A29;
    border-bottom: 1px solid #F15A29;
}
.entry table {
    border-right: 1px solid #F15A29 !important;
}
.entry table .product-name a {
    color: #F15A29 !important;
}
mark {
    background-color: #FFF;
    font-weight: bold;
}


ul.order_details li {
float: left;
padding: 1em 1.618em;
border-right: 1px solid #F1592A !important;
font-size: .8em;
text-transform: uppercase;
list-style: none!important;
}

ul.order_details {
list-style: none;
position: relative;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
list-style: none!important;
padding: 0!important;
border: 1px solid #F1592A;
}
table.order_details .product-name {
    border-left: 1px solid #F1592A !important;
}

.woocommerce .order_details span.amount {
    display: block !important;
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: bold !important;
}

#template-blog .content p {
    margin-bottom: 15px;
}
#template-blog img.attachment-post-thumbnail {
    width: 100%;
}


/*-----  End of Order recieved  ------*/

/**
*
* test transforms and product hovers
*
**/

ul.products li.product .heading h3:first-letter {
text-transform: uppercase;
}

ul.products li.product .heading h3 {
color: #f04624;
font-size: 1em;
font-weight: normal;
text-align: left;
margin: 0px;
text-transform: lowercase;
}

#product-overlay-content > a > p {
font-size: 11px;
background-color: rgb(241, 89, 42);
color: white;
padding: 5px;
text-align: left;
}

/**
*
* wishlists tables
*
**/

#wl-wrapper .wl-tabs > li > a {
display: block;
padding: 8px 12px;
margin: 0 3px 0 0;
line-height: 20px;
border: 1px solid transparent;
-webkit-border-radius: 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 0;
text-decoration: none;
}

#wl-wrapper .quantity .plus, #wl-wrapper .quantity .minus{
position: relative;
top: -1px;
width: 16px;
height: 16px;
padding: 0;
text-align: center;
background: #F15A29;
border: 0;
color: #fff;
line-height: 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0;
border-radius: 0;
cursor: pointer;
font-size: 12px;
right: -11px;
}

#wl-wrapper input.input-text.qty.text {
border: none;
}

#wl-items-form > table > tbody > tr > td.product-quantity > div > input.minus,#wl-items-form > table > tbody > tr > td.product-quantity > div > input.plus {
min-height:19px;
min-width:19px;
}

/* fixes add to quote button for me on my laptop not sure about you guys ?? */
button.single_add_to_quote_button.button.alt {
font-size: 11px !important;
padding: 5px !important;
}

/*.row {
margin-left: -15px;
margin-right: -7px !important;
}
*/

/* Boopis quote */

.woocommerce.lc-form-theme.boopis-quote-table {
width: 77%;
float: right;
}

article.post-28515 header {
width: 22%;
float: left;
}

#main > article.post-28515 > section > div > div > form > table > thead > tr > th.product-remove {
border-left-width: 0px !important;
}


.payment_methods li img {
float: none !important;
padding: 0!important;
border: 0!important;
}




.boopis-quote-table table.shop_table tbody td.product-remove, .boopis-quote-table .entry table tbody td.product-remove {

    border-left: 0px solid #f15a29 !important;

}

.boopis-quote-table td.product-thumbnail {
padding: 1px;
padding-right: 8px !important;
max-width: 67px;
}

.boopis-quote-table input.minus, .boopis-quote-table input.minus {
margin-top: 10px !important;
}


.boopis-quote-table .shop_table .product-quantity {
position: relative;
}
.boopis-quote-table .shop_table .product-quantity .plus {
top: -3px;
}


/**
*
* wishlists
*
**/
#wl-wrapper > div.col-md-5.col-pad.sidebar > ul > li {
list-style: none;
padding: 5px;
border-top: 1px solid rgb(240, 90, 42);
/*min-width: 200px;*/
padding: 0 !important;
}
#wl-wrapper > div.col-md-5.col-pad.sidebar > ul {
padding: 0 !important;

}
#wl-wrapper .wl-share-links {
margin: 0;
padding: 0;
float: left;
line-height: 16px;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
filter: grayscale(100%);
}

/**
*
* wishlist dropdown
*
**/

#wl-wrapper .move-list-sel {
max-width: 300px;
background-color: rgb(203, 199, 199);
color: rgb(241, 89, 42);
border: none;
outline: none;
}
#wl-wrapper .move-list-sel:hover {
background-color: rgb(89, 89, 89);
}

/**
*
* wishlist edit page with sidebar
*
**/
#main > article.post-16 > header {
width: 22%;
}
div#d_head_leftWL {
width: 20.83333333%;
}

#wl-wrapper .wl-tab-wrap {
float: right;
}
#wl-wrapper > div > div.col-md-19 {
margin-top: -44px;
}


/**
*
* Checkout
*
**/

.single-product .img-wrapper a img {
    height: 346px;
    width: auto!important;
    display: inherit;
    margin: 0 auto!important;
}

/**
*
* Cart
*
**/

/*#cart-form .shop_table .product-quantity .plus, .boopis-quote-table .shop_table .product-quantity .plus {
    float: right;
    position: absolute;
    right: 2px;
    top: 1px;
    max-height: 29px;
}

#cart-form .shop_table .product-quantity .minus, .boopis-quote-table .shop_table .product-quantity .minus {
    float: right;
    position: absolute;
    right: 2px;
    top: 28px;
}
*/

body.page.page-id-6 .lc-form-theme input[type='submit']{
    color: gray!important;
}